/*
------------------------------------------------------
Fixes for IE6
------------------------------------------------------
*/

@charset "utf-8";

#main {
    float: left;   /* FIX: Added float: left to make #main appear to the right of #nav. Was appearing underneath #nav. (Comments: MIISBDM) */
    margin: 0;     /* FIX: Added margin to allow #main to fit flush left of the #nav. (Comments: MIISBDM) */
}


#titleBG {
    margin-top: -9px;     /* FIX: Added margin-top: -9px; to make the #titleBG appear flush underneath the #contentWrapper. (Comments: MIISBDM) */
}


#titleBar {
    padding-top: 17px;    /* FIX: Adjusted the padding-top from 10px to 17px, to allow the title text to sit in the middle of the #titleBG. (Comments: MIISBDM) */
}


#searcharea {
    margin-top: 10px;     /* FIX: Adjusted the margin-top from 0px to 10px, to allow the search box to sit in the middle of the #titleBG. (Comments: MIISBDM) */
}


#nav {
    height: 760px;     /* FIX: Used to fill nav bg colour to full height of the screen (1280*1024), as min-height is not compatable in IE6. (Comments: MIISBDM) */
}